<div ng-show="loading" class="slide-top">
    <div style="text-align: center;margin-top:20%;">
        <div class="sp sp-circle"></div>
    </div>
</div>
<div ng-hide="loading">
    <div class="row-col">
        <div class="col-sm w-md light lt b-r height-auto">
            <div class="pos-rlt">
                <div class="navside">
                    <nav class="scroll nav-light">
                        <div class="item">
                            <div class="item-bg hidden-folded">
                                <img ng-if="item.avatar" ng-src="/uploads/avatar_{{ item.avatar }}" class="opacity-3">
                            </div>
                            <div class="pos-rlt">
                                <div style="position: absolute; right: 10px; top: 10px;">
                                    <button ng-disabled="progress != 0" class="btn btn-xs white" ngf-select ng-model="avatar" accept="image/*" ngf-max-size="1MB" style="padding-left: 6px; padding-right: 6px;">
                                        <span ng-show="progress == 0"><i class="fa fa-camera"></i> Upload</span>
                                        <span ng-show="progress != 0">{{ progress }}%</span>
                                    </button>
                                </div>
                                <div class="nav-fold">
                                    <span class="block">
                                        <ng-letter-avatar fontsize="14" height="40" width="40" charCount="2" data="{{ item.avatar || item.name }}" shape="round" dynamic="true"></ng-letter-avatar>
                                    </span>
                                    <span class="clear hidden-folded m-t-sm">
                                        <span class="block _500">{{ item.name }}</span>
                                        <small class="block text-muted">{{ item.email }}</small>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <ul class="nav">
                            <li permission resource="{{ section.resource }}" action="{{ section.action }}" section="section" ui-sref-active="active" ng-repeat="section in sections" ng-class="{'nav-header hidden-folded': section.divider }">
                                <small ng-if="section.divider" class="text-muted">{{ section.name }}</small>
                                <a ng-if="!section.divider" ui-sref="{{section.state}}">
                                    <span class="nav-icon"><i class="material-icons md-24">{{ section.icon }}</i></span> <span class="nav-text">{{ section.name }}</span>
                                </a>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <div class="col-sm">
            <div ui-view></div>
        </div>
    </div>
</div>